From 3847f3e07ba55c441c7d3432d721ae00d94cc995 Mon Sep 17 00:00:00 2001
From: Andy Atkinson <andyatkinson@gmail.com>
Date: Mon, 26 Feb 2024 14:36:55 -0600
Subject: [PATCH] Adds modernized README.md

Incorporate feedback from Samay
---
 README.md | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)
 create mode 100644 README.md

diff --git a/README.md b/README.md
new file mode 100644
index 0000000000..987bd06979
--- /dev/null
+++ b/README.md
@@ -0,0 +1,26 @@
+# PostgreSQL
+[PostgreSQL](https://www.postgresql.org/) is an advanced object-relational database management system
+that supports an extended subset of the SQL standard, including
+transactions, foreign keys, subqueries, triggers, user-defined types
+and functions. This distribution also contains C language bindings.
+
+## Download Binaries
+The latest version of this software, and related software, may be
+obtained at <https://www.postgresql.org/download/>.
+
+## Source Code Contributions and CommitFest
+Follow the instructions in 
+[Installation from Source Code](https://www.postgresql.org/docs/current/installation.html)
+to learn how to compile PostgreSQL for your platform.
+
+Changes to PostgreSQL source code are proposed as patches, attached to
+emails that are sent to the [pgsql-hackers](https://www.postgresql.org/list/pgsql-hackers/) mailing list.
+
+During [CommitFest](https://wiki.postgresql.org/wiki/CommitFest) events, 
+patches are reviewed and committed to PostgreSQL, for release in a future version.
+
+Read more about making contributions on the 
+[So, you want to be a developer?](https://wiki.postgresql.org/wiki/So,_you_want_to_be_a_developer%3F) wiki page.
+
+## Copyright and License
+Copyright and license information can be found in the file [COPYRIGHT](COPYRIGHT).
-- 
2.43.0

